/* Path to various data files used in the Diablo II game editor.
 * Copyright (C) 2002 Trevin Beattie (http://www.xmission.com/~trevin/)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#ifndef PATH_TO_TABLES
# define PATH_TO_TABLES		"/usr/local/lib/diablo2/tables"
#endif

#ifndef PATH_TO_IMAGES
# define PATH_TO_IMAGES		"/usr/local/lib/diablo2/images"
#endif

#ifndef PATH_TO_UID
# define PATH_TO_UID		"/usr/local/lib/diablo2/motif"
#endif

/* The above are defaults which may be overridden.
   The following variables hold the run-time paths: */
extern const char *path_to_tables;
extern const char *path_to_images;
extern const char *path_to_uid;
